/* ОБЩИЕ СТИЛИ ДЛЯ ОБЕИХ КНОПОК */
 
.js-store-prod-text a[href="https://max.ru/u/f9LHodD0cOLqxxAe7YNSMY-WQMD47jl65HdDy0kKU5V7NXfh9g83yyZp5S4"],
.js-store-prod-text a[href="https://t.me/carbon_ab"] {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 200px;
    min-height: 52px;
    box-sizing: border-box;
    padding: 10px 15px;
    margin-right: 20px;
    margin-top: 12px;
    border-radius: 100px;
    font-weight: 600;
    line-height: 1.35;
}
 
 
/* КНОПКА MAX */
 
.js-store-prod-text a[href="https://max.ru/u/f9LHodD0cOLqxxAe7YNSMY-WQMD47jl65HdDy0kKU5V7NXfh9g83yyZp5S4"] {
    background-color:#553BC7;
    color: #ffffff !important;
}
 
.js-store-prod-text a[href="https://max.ru/u/f9LHodD0cOLqxxAe7YNSMY-WQMD47jl65HdDy0kKU5V7NXfh9g83yyZp5S4"]::before {
    content: "";
    width: 25px;
    height: 25px;
    margin-right: 8px;
    background-image: url("https://b9325c53-9e68-465b-8689-eabe8b37a002.selstorage.ru/img/upload/max%20ab.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    flex-shrink: 0;
}
 
 
/* КНОПКА TELEGRAM */
 
.js-store-prod-text a[href="https://t.me/carbon_ab"] {
    background-color: #009fe3;
    color: #ffffff !important;
}
 
.js-store-prod-text a[href="https://t.me/carbon_ab"]::before {
    content: "";
    width: 25px;
    height: 25px;
    margin-right: 8px;
    background-image: url("https://b9325c53-9e68-465b-8689-eabe8b37a002.selstorage.ru/img/upload/tg%20ab.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    flex-shrink: 0;
}
 
 
/* CART */
 
.t706__cartwin_showed {
    z-index: 999999999;
}